dogs {boot} | R Documentation

## Cardiac Data for Domestic Dogs

### Description

The `dogs` data frame has 7 rows and 2 columns.

Data on the cardiac oxygen consumption and left ventricular pressure were gathered on 7 domestic dogs.

### Usage

    dogs

### Format

This data frame contains the following columns:

mvo

  Cardiac Oxygen Consumption

lvp

  Left Ventricular Pressure

### References

Davison, A. C. and Hinkley, D. V. (1997) Bootstrap Methods and Their Application. Cambridge University Press.

[Package boot version 1.3-7 Index]